#widget-slider {
        position: fixed;
        top: 80px;
        left: 0px;
        width: 75px;
        z-index: 999;
}
#widget-slider span {
        cursor: pointer;
        position: absolute;
        height: 16px;
        width: 60px;
        display: block;
        position: absolute;
        top: 10px;
        left: 0px;
        text-align: right;
}
#widget-slider span.open {
        background: url(/images/widget-slider/cross.png) no-repeat top right;
}
#widget-slider span.close {
        background: url(/images/widget-slider/slide.png) no-repeat top right;
}

#widget-slider .widgetheader {
        background: url(/images/widget-slider/sliderbg-top.png) no-repeat right top;
        padding-top: 10px;
}
#widget-slider .widget-inner {
        padding: 20px 10px 5px 5px;
        background: url(/images/widget-slider/sliderbg.png) repeat-y right top;
}
#widget-slider .widgetfooter {
        padding-bottom: 10px;
        background: url(/images/widget-slider/sliderbg-bot.png) no-repeat right bottom;
}
#widget-slider .widget-sliderrow {
        height: 60px;
        border-top: 1px solid #aeaeae;
        overflow: hidden;
}
#widget-slider .close .widget-sliderrow, #widget-slider .close .widget-sliderrow a {
        border-color: #D8D8D8;
}
#widget-slider .widget-sliderrow1 {
        border: none;
}
#widget-slider a {
        display: block;
        height: 60px;
        border-top: 1px solid #FFF;
}
#widget-slider .widget-sliderrow1 a {
        border: none;
}
#widget-slider img {
        height: 50px;
        width: 50px;
        padding-left: 5px;
        padding-top: 5px;
}
#widget-slider img:hover {
        width: 60px;
        padding: 0px;
        height: 60px;
}
#widget-slider .close img {
        display: none;
}

